# Reprocess Classifier Document

Source: https://www.digiparser.com/docs/api/reprocessClassifierDocument

# Reprocess Classifier Document

Server URL`loading...`

POST

/`api`/`v1`/`classifiers`/`{classifierId}`/`documents`/`{documentId}`/`reprocess`

Send

Authorization

Path

Re-run classification and routing for a skipped or failed classifier document.

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

classifierId\*string

The ID of the document classifier

Format`uuid`

documentId\*string

The ID of the document

Format`uuid`

## [Response Body](#response-body)

### 202

`application/json`

cURL

JavaScript

Go

Python

Java

C#

```
curl -X POST "https://api.digiparser.com/api/v1/classifiers/8af7812d-3b1a-4869-a2b0-a7a3cb2807d1/documents/3eb8e281-89b8-4cf0-9397-660794692cef/reprocess"
```

202

```
{
  "success": true,
  "documentId": "4704590c-004e-410d-adf7-acb7ca0a7052",
  "status": "processing"
}
```

[

Get Classifier Document GET

Previous Page

](/docs/api/getClassifierDocument)[

List Parsers GET

List the active document parsers available to the API key's team. Archived parsers, deleted parsers, and document classifiers are not returned.

](/docs/api/listParsers)